<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal" android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <Button
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:text="@string/delete_button"
        android:id="@+id/delete_btn"/>

    <Button
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:text="@string/edit_button"
        android:id="@+id/edit_btn"/>

    <Button
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:id="@+id/item_btn"/>

</LinearLayout>